@charset "utf-8";
/*
(주)파이브센스_FIVESENSES.Corp.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-08-07 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/

.list-top {
    line-height: 1px;
}

.list-category .div-tab.tabs {
    margin-bottom: 0px;
}
/* 2025-06-19 (주)파이브센스_FIVESENSES.Corp. */
.gallery_board {
    margin-bottom: 15px;
}
.gallery_board #infscr-loading {
    background: rgb(0, 0, 0);
    margin: 0px;
    padding: 10px;
    border-radius: 10px;
    left: 50%;
    width: 200px;
    margin-left: -110px;
    text-align: center;
    bottom: 50px;
    color: rgb(255, 255, 255);
    position: fixed;
    z-index: 100;
    opacity: 0.8;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}
.gallery_board .list-more {
    text-align: center;
    margin-top: 40px;
}
.gallery_board .list-more a {
    color: #ddd;
    font-size: 60px;
}
.gallery_board .list-top {
    line-height: 1px;
}

/* Icon */
.gallery_board .icon_wrap {
    position: absolute;
    top: 11px;
    left: 11px;
    z-index: 1;
    font-size: 0;
    line-height: 0;
}
.gallery_board .wr-text {
    font-family: dotum;
    font-size: 11px;
    letter-spacing: -1px;
    line-height: 11px;
    font-weight: normal;
}
.gallery_board .wr-icon {
    display: inline-block;
    padding: 0px;
    margin: -1px 0px;
    overflow: hidden;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: left top;
}
.gallery_board .wr-notice {
    width: 37px;
    height: 19px;
    background-image: url("../../img/icon_notice.gif");
}
.gallery_board .wr-secret {
    width: 13px;
    height: 16px;
    background-image: url("../../img/icon_secret.png");
    background-size: 13px 16px;
}
.gallery_board .wr-new {
    width: 23px;
    height: 23px;
    background-image: url("../../img/icon_new_g.png");
    margin-right: 5px;
    position: relative;
}
.gallery_board .wr-hot {
    width: 23px;
    height: 23px;
    background-image: url("../../img/icon_hot_g.png");
    margin-right: 5px;
    position: relative;
}
/* .gallery_board .wr-video { width:12px; height:12px; background-image: url('../../img/icon_video.gif'); } */
/* 2025-06-12 (주)파이브센스_FIVESENSES.Corp. 비디오 아이콘 변경 */
.gallery_board .icon_wrap_video {
    pointer-events: none;
    cursor: pointer;
}
.gallery_board .wr-video {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    background-image: url("../../img/icon_video_g.png");
    background-size: 100%;
    background-position: center;
}
.gallery_board .icon_wrap_video::after {
    content: "";
    border-radius: 17px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.06);
}
.gallery_board .wr-image {
    width: 12px;
    height: 12px;
    background-image: url("../../img/icon_image.gif");
    display: none;
}
.gallery_board .wr-file {
    width: 12px;
    height: 12px;
    background-image: url("../../img/icon_file.gif");
}
.gallery_board .wr-vicon {
    position: absolute;
    left: 4px;
    bottom: 3px;
    color: rgba(255, 255, 255, 1);
    font-size: 16px;
    z-index: 1;
}
.gallery_board .reply-wait {
    width: 44px;
    height: 15px;
    background-image: url("../../img/reply_wait.gif");
}
.gallery_board .reply-end {
    width: 44px;
    height: 15px;
    background-image: url("../../img/reply_end.gif");
}
.gallery_board .wr-hit-icon {
    width: 13px;
    height: 8px;
    background-image: url(../../img/eye_icon.png);
    position: relative;
    top: -1px;
}
.gallery_board .wr-count-icon {
    width: 12px;
    height: 11px;
    background-image: url(../../img/count_icon.png);
}
.gallery_board .wr-notice_fix {
    width: 40px;
    font-size: 12px;
    font-weight: 500;
    color: #fff;
    background-color: var(--main-box-point-color);
    border-radius: 11.5px;
    line-height: 23px;
    text-align: center;
}
/* 2025-06-16 (주)파이브센스_FIVESENSES.Corp. */
/* .gallery_board .wr-num{line-height: 0;} */
.gallery_board .wr-num .wr-notice_fix {
    font-size: 19px;
    font-weight: 600;
    line-height: 1.2em;
    color: #0c0c0c;
    background-color: transparent;
    border-radius: 0;
    margin: 0;
    width: auto;
    position: relative;
    top: -2px;
}

/* Width */
.list-board .wr-chk {
    width: 40px;
}
.list-board .wr-num {
    width: 60px;
}
.list-board .wr-thumb {
    width: 60px;
}
.list-board .wr-category {
    width: 80px;
}
.list-board .wr-name {
    width: 120px;
}
.list-board .wr-date {
    width: 80px;
}
.list-board .wr-hit {
    width: 60px;
}
.list-board .wr-down {
    width: 50px;
}
.list-board .wr-visit {
    width: 50px;
}
.list-board .wr-good {
    width: 50px;
}
.list-board .wr-nogood {
    width: 50px;
}
.list-board .wr-star {
    width: 80px;
}
.list-board .wr-reply {
    width: 60px;
}
/* 2025-06-12 (주)파이브센스_FIVESENSES.Corp. */
.wr-none {
    width: 100%;
    padding: 200px 0px;
    text-align: center;
    color: #999;
    font-size: 18px;
    font-weight: 500;
    line-height: 1em;
}
.wr-none .blank_icon {
    display: block;
    width: 50px;
    height: 50px;
    background-image: url("../../img/blank_icon.png");
    background-size: 50px 50px;
    margin: 0 auto 28px;
}
.list-board .wr-comment {
    margin: 0px 10px;
}
.list-board .wr-hidden {
    display: none;
}

@media (max-width: 991px) {
    .gallery_board .wr-num .wr-notice_fix {
        width: auto;
        font-size: 15px;
        top: -1px;
    }
}
@media (max-width: 768px) {
    .gallery_board .icon_wrap {
        top: 10px;
        left: 10px;
    }
    .gallery_board .wr-secret {
        width: 12px;
        height: 15px;
        background-image: url("../../img/m_icon_secret.png");
        background-size: 12px 15px;
        position: relative;
        top: 4px;
    }
    .gallery_board .wr-new {
        width: 18px;
        height: 18px;
        background-size: 18px 18px;
        background-image: url("../../img/m_icon_new_gs.png");
    }
    .gallery_board .wr-hot {
        width: 18px;
        height: 18px;
        background-size: 18px 18px;
        background-image: url("../../img/m_icon_hot_gs.png");
    }
    .gallery_board .wr-video {
        background-image: url("../../img/m_icon_video_g.png");
    }
    .gallery_board .wr-hit-icon {
        width: 12px;
        height: 7px;
        background-image: url(../../img/m_eye_icon.png);
        background-size: 12px 7px;
    }
    .gallery_board .wr-count-icon {
        width: 10px;
        height: 9px;
        background-image: url(../../img/m_count_icon.png);
        background-size: 10px 9px;
    }
    .gallery_board .wr-thumb {
        width: 50px;
    }
    .gallery_board .wr-notice_fix {
        font-size: 12px;
        width: 37px;
        line-height: 19px;
        border-radius: 10px;
    }
    .wr-none {
        padding: 150px 0px;
        font-size: 14px;
    }
    .wr-none .blank_icon {
        width: 33px;
        height: 33px;
        background-image: url("../../img/m_blank_icon.png");
        background-size: 33px 33px;
        margin: 0 auto 13px;
    }
}

.icon_reply {
    position: relative;
    top: -1px;
    display: inline-block;
}
.icon_reply img {
    margin: 0 8px 0 0 !important;
}
@media (max-width: 768px) {
    .icon_reply {
        width: 19px;
        min-width: 19px;
        height: 18px;
        background: url("../../img/m_icon_reply.png") center / 19px 18px no-repeat;
        margin-right: 10px;
        top: 1px;
    }
    .icon_reply img {
        display: none;
    }
}

/* List */
.list-board .list-body {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.list-board .list-body li {
    border-bottom: 1px solid #ddd;
    display: table;
    width: 100%;
    table-layout: fixed;
}
/* 2024-08-02 (주)파이브센스_FIVESENSES.Corp. */
.container_fix {
    max-width: 1230px;
}
.list-board .list-body li.bg-gray {
    background-color: #eee;
}
.list-board .list-body li:hover {
    color: #000;
    background-color: #f8f8f8;
}
.list-board .list-body li > div {
    display: table-cell;
    height: 34px;
    line-height: 22px;
    padding: 6px 0px;
    text-align: center;
    color: #666;
    vertical-align: middle;
}
.list-board .list-body .wr-subject {
    padding-left: 10px;
    text-align: left;
}
.list-board .list-body .wr-subject .item-subject {
    display: block;
    word-break: break-all;
}
.list-board .list-body .wr-name {
    text-align: left;
    padding-left: 10px;
    font-weight: bold;
}
.list-board .list-body .wr-name a {
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
    overflow: hidden;
}
.list-board .list-body .thumb-img {
    position: relative;
    width: 46px;
    height: 46px;
    margin: 0px auto;
}
.list-board .list-body .thumb-icon {
    position: relative;
    width: 46px;
    height: 46px;
    display: table;
    margin: 0px auto;
}
.list-board .list-body .thumb-icon a {
    display: table-cell;
    width: 1%;
    background: #eee;
    color: #fff;
    vertical-align: middle;
    font-size: 30px;
}
.list-board .list-body .thumb-icon img {
    width: 46px;
    height: 46px;
    margin: 0px auto;
}
.list-board .list-body .wr-reply span {
    font-size: 11px;
    letter-spacing: -1px;
    padding: 3px 5px;
    line-height: 11px;
}

@media all and (max-width: 768px) {
    .responsive .list-board .wr-hidden {
        display: inline-block !important;
    }
    .responsive .list-board .item-subject {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: normal;
        word-wrap: break-word;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }
    /* .responsive .list-board .item-details { margin-right:-15px } */
    .responsive .list-board .item-details > span:last-child {
        margin-right: 0px;
    }
}

.list-board #infscr-loading img {
    display: inline-block;
}
#list-more {
    position: relative;
    display: inline-flex;
    min-width: 170px;
    padding: 17.5px 20px;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
    font-size: 15px;
    line-height: 1;
    font-weight: 500;
    border-radius: 3rem;
    color: #5d5d5d;
    transition: 600ms;
    overflow: hidden;
    cursor: pointer;
}
#list-more * {
    position: relative;
    z-index: 2;
}
#list-more img {
    margin-left: min(0.625vw, 1.2rem);
    transition: 60ms ease;
}
#list-more::before,
#list-more::after {
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 3rem;
}
#list-more::before {
    left: 0;
    border: 1px solid #e1e1e1;
}
#list-more::after {
    background-color: #235cf5;
    transform: translateX(-100%);
    transition: transform 600ms ease;
    left: -2px;
}

/* 2025-05-29 (주)파이브센스_FIVESENSES.Corp. */
.gallery_container .tack-check {
    position: absolute;
    right: 20px;
    bottom: 20px;
    z-index: 1;
}
.gallery_container .tack-check input {
    display: none;
}
.gallery_container .tack-check input + label span {
    display: block;
    width: 18px;
    height: 18px;
    border-radius: 4px;
    border: 1px solid #e1e1e1;
    background-color: #fff;
}
.gallery_container .tack-check input + label:hover span {
    border: 1px solid var(--main-btn-point-color);
    background-color: #f1f5ff;
}
.gallery_container .tack-check input:checked + label span {
    border: 1px solid var(--main-btn-point-color);
    background: url(../../img/gallery_checkbox.png) center / 18px 18px no-repeat;
    background-color: var(--main-btn-point-color);
}

.gallery_container .list-item {
    background-color: #f7f7f7;
    border-radius: 15px;
    overflow: hidden;
    position: relative;
    display: flex;
    align-items: stretch;
}
.gallery_container .list-item:hover {
    background-color: #e8e8e8;
}
.gallery_container .list-row .fix_gallery_img {
    position: relative;
    flex: 1;
}
.gallery_container .img-wrap .img-item {
    border-radius: 15px;
    border: none;
}
.gallery_container .img-wrap .img-item img {
    transition: all 0.5s ease-in-out;
    transform: scale(1);
    width: 100%;
    height: 100%;
}
.gallery_container .list-item:hover .img-wrap .img-item img {
    transform: scale(1.1);
}
.gallery_board .fix_gallery_content {
    margin: 0;
    flex: 1;
}
.gallery_board .fix_gallery_content > a {
    padding: 40px 30px;
    display: block;
}
/* 2025-06-12 (주)파이브센스_FIVESENSES.Corp. 글쓴이 사이드뷰 css 추가 */
.gallery_board .list-item.sideview .fix_gallery_content > a {
    padding-bottom: 0;
}
.gallery_board .fix_gallery_content .gallery_label {
    display: inline-block;
    color: #fff;
    font-size: 12px;
    font-weight: 700;
    line-height: 22px;
    background-color: #adadad;
    border-radius: 11px;
    padding: 0 10px;
    margin-bottom: 10px;
}
/* 2025-06-11 (주)파이브센스_FIVESENSES.Corp. */
.gallery_board .fix_gallery_content h5 {
    font-size: 19px;
    font-weight: 600;
    line-height: 1.2em;
    color: #0c0c0c;
    margin-bottom: 15px;
}
.gallery_board .fix_gallery_content .gallery_content {
    font-size: 15px;
    font-weight: 400;
    line-height: 1.6em;
    color: #5d5d5d;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    word-wrap: break-word;
    height: 3.2em;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.gallery_board .fix_gallery_content a:hover .gallery_content {
    color: #5d5d5d;
}
.gallery_board .fix_gallery_content .gallery_info {
    color: #999;
    font-size: 14px;
    font-weight: 400;
    line-height: 0;
    margin-top: 27px;
}
.gallery_board .fix_gallery_content .gallery_info a,
.gallery_board .fix_gallery_content .gallery_info a span {
    color: #999;
    font-size: 14px;
    font-weight: 400;
    line-height: 0;
}
.gallery_board .list-item.sideview .fix_gallery_content .gallery_info {
    padding: 0 30px 40px;
}
.gallery_board .list-item.sideview.has_link .fix_gallery_content .gallery_info {
    padding: 0 30px 20px;
}
.gallery_board .fix_gallery_content .gallery_info .info_item {
    display: inline-block;
    line-height: 1.2em;
    margin-right: 12px;
    position: relative;
}
.gallery_board .fix_gallery_content .gallery_info .info_item + .info_item::after {
    content: "";
    display: block;
    width: 1px;
    height: 12px;
    background-color: #c9c9c9;
    position: absolute;
    top: 3px;
    left: -9px;
}

/* 2025-06-10 (주)파이브센스_FIVESENSES.Corp. */
.gallery_board .fix_gallery_content div.wr-file-href {
    width: 100%;
    padding: 0 30px 40px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.gallery_board .fix_gallery_content .wr-file-href .download_icon {
    display: inline-block;
    flex-shrink: 0;
    margin-right: 5px;
    background: url(../../img/download_icon.png) center / 14px 11px no-repeat;
    width: 14px;
    height: 11px;
}
.gallery_board .fix_gallery_content .wr-file-href .file_download {
    background-color: #e8e8e8;
    display: flex;
    align-items: center;
    font-weight: 400;
    border-radius: 20px !important;
    border: none;
    padding: 12px 15px;
    color: #5d5d5d;
    font-size: 13px;
    transition: 0.2s;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    max-width: 100%;
}
.gallery_board .fix_gallery_content .wr-file-href .file_download + .file_download {
    margin-top: 10px;
}
.gallery_board .fix_gallery_content .wr-file-href .file_download:hover {
    color: #5d5d5d;
    background-color: #dbdbdb;
}

@media (hover: hover) and (pointer: fine) {
    #list-more:hover,
    #list-more:focus {
        color: #fff;
    }
    #list-more:hover::after,
    #list-more:focus::after {
        transform: translateX(0);
        left: 0;
    }
    #list-more:hover img,
    #list-more:focus img {
        filter: invert(1) brightness(10);
    }
}

#infscr-loading img {
    display: none !important;
}
#loading_donut {
    display: inline-block;
    width: 50px;
    height: 50px;
    border: 3px solid transparent;
    border-radius: 50%;
    border-top-color: #235cf5;
    animation: spin 0.75s ease-in-out infinite;
    -webkit-animation: spin 0.75s ease-in-out infinite;
}
@keyframes spin {
    to {
        -webkit-transform: rotate(360deg);
    }
}
@-webkit-keyframes spin {
    to {
        -webkit-transform: rotate(360deg);
    }
}

.well {
    background-color: transparent;
    border: none;
    box-shadow: none;
    padding: 0;
    margin: 0;
}
.board_style .list-board .list-body .list-item > div span.wr-icon + span.wr-icon {
    margin-left: 3px;
}

/* 2025-06-19 (주)파이브센스_FIVESENSES.Corp.  */
.gallery_board ~ .list-page {
    margin: -15px 0 0 !important;
}

@media (max-width: 991px) {
    /* 2025-06-16 (주)파이브센스_FIVESENSES.Corp. */
    .category_modify {
        margin-bottom: 15px;
    }
    .list_top_category .list_sort_wrap {
        margin-bottom: 15px;
    }
    .gallery_board .fix_gallery_content > a {
        padding: 28px 23px;
    }
    .gallery_board .fix_gallery_content .gallery_label {
        font-size: 10px;
        padding: 0 8px;
        line-height: 16px;
        border-radius: 8px;
        margin-bottom: 12px;
    }
    .gallery_board .fix_gallery_content h5 {
        font-size: 17px;
        margin-bottom: 10px;
    }
    .gallery_board .fix_gallery_content .gallery_content {
        font-size: 14px;
    }
    .gallery_board .fix_gallery_content .gallery_info {
        margin-top: 23px;
    }
    .gallery_board .fix_gallery_content .gallery_info a,
    .gallery_board .fix_gallery_content .gallery_info a span,
    .gallery_board .fix_gallery_content .gallery_info .info_item {
        font-size: 13px;
        margin-right: 5px;
    }
    .gallery_board .fix_gallery_content .gallery_info .info_item + .info_item::after {
        display: none;
    }
    .gallery_board .list-item.sideview .fix_gallery_content .gallery_info {
        padding: 0 20px 25px;
    }
    .gallery_board .list-item.sideview.has_link .fix_gallery_content .gallery_info {
        padding: 0 20px 15px;
    }

    .responsive .board_style .list-board .item-details {
        padding-top: 7px;
        line-height: 1em;
    }
    .board_style .notice_board.list-board .list-body li > div.wr-btn {
        padding: 10px 0;
    }
    .board_style .list-board .list-body .list-item > div .reply_wrap {
        display: flex;
        align-items: flex-start;
        width: 100%;
    }
    .notice_style .list-board .wr-num {
        font-size: 0;
        display: inline-block;
        width: auto;
    }
    .responsive .list-board .item-details > span {
        margin-right: 5px;
        font-weight: normal;
    }
    .list-board .wr-thumb {
        margin-right: 10px;
    }
    .list-item .wr-btn a {
        width: 60px;
        height: 60px;
        display: block;
        border: 1px solid #f1f1f1;
        background-color: #fff;
        border-radius: 50%;
    }
    .list-item .wr-btn a img {
        display: block;
        width: 100%;
    }

    /* 2025-06-10 (주)파이브센스_FIVESENSES.Corp. */
    .gallery_board .fix_gallery_content div.wr-file-href {
        padding: 0 20px 25px;
    }
    .gallery_board .fix_gallery_content .wr-file-href .file_download {
        font-size: 12px;
        padding: 10px 15px;
        border-radius: 15px !important;
        width: auto;
        display: inline-block;
    }
    .gallery_board .fix_gallery_content .wr-file-href .file_download .download_icon {
        background: url(../../img/m_download_icon.png) center / 10px 8px no-repeat;
        width: 10px;
        height: 8px;
    }

    /* 2025-06-19 (주)파이브센스_FIVESENSES.Corp. */
    #list-more {
        min-width: 143px;
        padding: 14.5px 25px;
        font-size: 13px;
    }
    #list-more img {
        width: 8px;
    }
}
@media (max-width: 768px) {
    .gallery_board .tack-check {
        right: 15px;
        bottom: 15px;
    }
    .gallery_board .tack-check input + label span {
        border-radius: 2px;
        width: 13px;
        height: 13px;
    }
    .gallery_board .tack-check input:checked + label span {
        background-image: url("../../img/m_gallery_checkbox.png");
        background-size: 13px 13px;
    }
    .gallery_container .list-item {
        border-radius: 9px;
    }
    .gallery_container .img-wrap .img-item {
        border-radius: 9px;
        border: none;
    }
    .list-board .list-body .thumb-img {
        width: 50px;
        height: 50px;
    }

    .list-board .list-body li > div {
        display: block;
    }
    .board_style .list-board .list-body .list-item > div a {
        color: #0c0c0c;
        font-size: 13px;
        transition: all 0.1s ease-in-out;
    }
    .board_style .notice_board.list-board .list-body li {
        transition: all 0.1s;
    }
    .board_style .notice_board.list-board .list-body li.bg-gray > div.wr-subject a {
        overflow: visible;
        width: 100%;
    }
    .board_style .notice_board.list-board .list-body li.bg-secret > div.wr-subject a {
        color: #999;
    }
    .board_style .notice_board.list-board .list-body li .wr-notice_fix {
        font-size: 10px;
        margin: 0;
        margin-top: -11px;
        padding: 5px 2px 3px;
        width: 25px;
        line-height: 1em;
        border-radius: 2.5px;
        top: 0;
    }
    .board_style .list-board .list-body .list-item > div span {
        color: #999;
        font-weight: 400;
    }
    .list-item .wr-btn a {
        width: 30px;
        height: 30px;
    }
}
